<?xml version="1.0" encoding="utf-8"?>
<dc-workflow xmlns:i18n="http://xml.zope.org/namespaces/i18n"
             initial_state="dummy"
             state_variable="dummy_state"
             title="Workflow for content in the user profiles"
             workflow_id="userprofile_content_workflow"
             i18n:attributes="title"
             i18n:domain="ploneintranet"
>
  <permission>View</permission>
  <permission>Access contents information</permission>
  <state state_id="dummy"
         title="Dummy state"
         i18n:attributes="title"
  >
    <permission-map acquired="False"
                    name="View"
    >
      <permission-role>Manager</permission-role>
      <permission-role>Owner</permission-role>
      <permission-role>Reader</permission-role>
      <permission-role>Site Administrator</permission-role>
    </permission-map>
    <permission-map acquired="False"
                    name="Access contents information"
    >
      <permission-role>Manager</permission-role>
      <permission-role>Owner</permission-role>
      <permission-role>Reader</permission-role>
      <permission-role>Site Administrator</permission-role>
    </permission-map>
  </state>
</dc-workflow>
